Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Gentoo User (http://www.linux-archive.org/gentoo-user/)
-   -   Linus breaks nvidia-drivers again (http://www.linux-archive.org/gentoo-user/712552-linus-breaks-nvidia-drivers-again.html)

"Walter Dnes" 10-15-2012 06:59 PM

Linus breaks nvidia-drivers again
 
On Mon, Oct 15, 2012 at 08:19:51PM +0200, pk wrote
>
> Stupid question perhaps but...
> ...have you tried http://en.gentoo-wiki.com/wiki/Nouveau ?
>
> There's also a link to a nvidia-to-noveau at the bottom of this link...

Thanks. I'll try the nvidia-to-noveau migration as shown in the
bottom link.

--
Walter Dnes <waltdnes@waltdnes.org>
I don't run "desktop environments"; I run useful applications

walt 10-15-2012 11:21 PM

Linus breaks nvidia-drivers again
 
On 10/15/2012 11:10 AM, Walter Dnes wrote:

On Mon, Oct 15, 2012 at 09:05:27AM -0700, walt wrote

>Well, this is really a temporary workaround for people who like to
>run the latest git kernel from Linus, and it's only tested for
>nvidia-drivers-302.17-r1, and only on ~amd_64.



Which kernel version does the breakage start at, so I know not to rush
into it when it goes mainstream?


Linus committed the breakage to his git repository just last week, so the
nvidia people should have it fixed for 3.7. Same goes for virtualbox and
ati-drivers, I hope.

But to answer your question, the breakage starts with linux-3.7.0-rc1.

microcai 10-16-2012 07:30 AM

Linus breaks nvidia-drivers again
 
change VM_RESERVERD to VM_DONTDUMP|VM_IO

2012/10/16 walt <w41ter@gmail.com>:
> On 10/15/2012 11:10 AM, Walter Dnes wrote:
>>
>> On Mon, Oct 15, 2012 at 09:05:27AM -0700, walt wrote
>>>
>>> >Well, this is really a temporary workaround for people who like to
>>> >run the latest git kernel from Linus, and it's only tested for
>>> >nvidia-drivers-302.17-r1, and only on ~amd_64.
>
>
>> Which kernel version does the breakage start at, so I know not to rush
>> into it when it goes mainstream?
>
>
> Linus committed the breakage to his git repository just last week, so the
> nvidia people should have it fixed for 3.7. Same goes for virtualbox and
> ati-drivers, I hope.
>
> But to answer your question, the breakage starts with linux-3.7.0-rc1.
>


All times are GMT. The time now is 01:16 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.